Exchange Server 支援性總表

Microsoft Exchange Server 支援性矩陣提供資訊的中央來源,讓 Exchange 系統管理員瞭解支持的設定和版本 Exchange Server。

支援的版本和組建

下表列出支援的 Exchange Server 版本和組建。

版本 建置 ()
Exchange Server 2019 CU14 (2024 H1 CU)
CU13 (2023 H1 CU)
Exchange Server 2016 CU23

支援的作業系統

下表列出 Exchange Server 和 Exchange 管理工具角色支援的作業系統。

注意事項

我們只支援 Windows Server Standard 或 Datacenter 版本。

版本 作業系統
Exchange Server 2019 Windows Server 2022
Windows Server 2019
Exchange Server 2016 Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Exchange Server 2019 管理工具 Windows Server 2022
Windows Server 2019
Windows 11
Windows 10 (64 位版本)
Exchange Server 2016 管理工具 Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows 10 (64 位版本)

警告

Windows Server 2012Windows Server 2012 R2 外延支援已於 2023 年 10 月 10 日結束。 如果沒有 ESU,這些伺服器將不再收到 Windows 安全性 匯報。 強烈建議您儘快移轉至支援的版本!

支援的 Active Directory 環境

下表列出 Exchange Server 支援的 Active Directory 環境。

版本 Active Directory 伺服器 樹系功能等級
Exchange Server 2019 Windows Server 2022
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Windows Server 2016
Windows Server 2012 R2
Exchange Server 2016 Windows Server 2022
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows Server 2016
Windows Server 2012 R2
Windows Server 2012

注意事項

Active Directory 伺服器是指可寫入的全域編錄 (GC) 伺服器和可寫入的域控制器, (DC) 。 不支援唯讀 GC 和唯讀 DC。

支援的瀏覽器 Outlook 網頁版

下表列出支援的網頁瀏覽器,可與 Exchange Server 中的 Outlook 網頁版 (OWA) 搭配使用。

版本 瀏覽器 S/MIME 支援
Exchange Server 2019 OWA Microsoft Chromium Edge
Microsoft Chromium Edge (IE 模式)
Microsoft Edge
Firefox 的目前版本
Chrome 的目前版本
Safari 的目前版本





Exchange Server 2019 OWA Light Microsoft Edge
Safari 的目前版本
S/MIME 無法在光線模式中使用
Exchange Server 2016 OWA Microsoft Chromium Edge
Microsoft Chromium Edge (IE 模式)
Microsoft Edge
Firefox 的目前版本
Chrome 的目前版本
Safari 的目前版本





Exchange Server 2016 OWA Light Microsoft Edge
Firefox 的目前版本
Chrome 的目前版本
Safari 的目前版本
S/MIME 無法在光線模式中使用

注意事項

目前版本的 Firefox/Chrome 指的是最新版本或緊接在先前的版本。

支援的 Email 用戶端

下表列出支援的 Microsoft 電子郵件用戶端以進行 Exchange Server。

版本 用戶端
Exchange Server 2019 Microsoft 365 Apps 企業版
Outlook 2021
Outlook 2019
Outlook 2016
Mac 版 Outlook (Microsoft 365, 2019)
iOS 版 Outlook
Android 版 Outlook
Exchange Server 2016 Microsoft 365 Apps 企業版
Outlook 2021
Outlook 2019
Outlook 2016
Mac 版 Outlook (Microsoft 365, 2019)
iOS 版 Outlook
Android 版 Outlook

其他需求和資訊

Exchange Server 也有一些必要條件的支援需求,也就是 .NET Framework 和 Windows PowerShell。

.NET Framework

Exchange Server 2019 CU14 (2024 H1 CU) 支援 .NET Framework 4.8.1.NET Framework 4.8。 Exchange Server 2019 CU13 僅支援 .NET Framework 4.8

Exchange Server 2016 僅支援 .NET Framework 4.8

Windows PowerShell

Exchange Server 2019 和 Exchange Server 2016 僅支援 Windows Server 中包含的 PowerShell 版本。 Exchange Server 不支援在任何版本的 Windows PowerShell 或 Windows 上使用 Windows Management Framework (WMF) 附加元件。 如果有其他已安裝的 Windows PowerShell 或 PowerShell Core 版本支援並存作業,Exchange Server 只會使用所需的版本。

如需詳細資訊,請參閱下列資源: